[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package unity-greeter - 18.04.0+18.04.20180314.1-0ubuntu2 --- unity-greeter (18.04.0+18.04.20180314.1-0ubuntu2) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435). -- Simon

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package indicator-datetime - 15.10+17.10.20170829.2-0ubuntu4 --- indicator-datetime (15.10+17.10.20170829.2-0ubuntu4) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435). --

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package unity-scope-manpages - 3.0+14.04.20140324-0ubuntu3 --- unity-scope-manpages (3.0+14.04.20140324-0ubuntu3) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435). --

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package unity-lens-music - 6.9.1+16.04-0ubuntu3 --- unity-lens-music (6.9.1+16.04-0ubuntu3) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435). -- Simon Quigley

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package unity-scope-calculator - 0.1+14.04.20140328-0ubuntu3 --- unity-scope-calculator (0.1+14.04.20140328-0ubuntu3) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435). --

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package unity-lens-files - 7.1.0+17.10.20170605-0ubuntu2 --- unity-lens-files (7.1.0+17.10.20170605-0ubuntu2) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435). -- Simon

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package unity-lens-photos - 1.0+17.10.20170605-0ubuntu3 --- unity-lens-photos (1.0+17.10.20170605-0ubuntu3) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435). -- Simon

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package unity-lens-video - 0.3.15+16.04.20160212.1-0ubuntu3 --- unity-lens-video (0.3.15+16.04.20160212.1-0ubuntu3) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435). --

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package unity-lens-applications - 7.1.0+16.10.20160927-0ubuntu3 --- unity-lens-applications (7.1.0+16.10.20160927-0ubuntu3) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435).

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package unity-scope-home - 6.8.2+16.04.20160212.1-0ubuntu3 --- unity-scope-home (6.8.2+16.04.20160212.1-0ubuntu3) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435). --

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package unity-scope-devhelp - 0.1+14.04.20140328-0ubuntu3 --- unity-scope-devhelp (0.1+14.04.20140328-0ubuntu3) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435). -- Simon

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Launchpad Bug Tracker
This bug was fixed in the package unity - 7.5.0+18.04.20180404-0ubuntu2 --- unity (7.5.0+18.04.20180404-0ubuntu2) bionic; urgency=medium * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is in Universe (LP: #1760435). -- Simon Quigley

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Simon Quigley
Landed. -- You received this bug notification because you are a member of DX Packages, which is subscribed to unity-lens-music in Ubuntu. Matching subscriptions: dx-packages, dx-packages https://bugs.launchpad.net/bugs/1760435 Title: Use Ubuntu language packs for various Unity packages

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Simon Quigley
> I plan to land it as soon as everything is built and Bileto does the usual magic. Manual signoff is done after all builds have completed. Let's see if Britney has anything to say... -- You received this bug notification because you are a member of DX Packages, which is subscribed to

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Simon Quigley
> Anyway, my gut feeling tells me that adding dh-python to Build-Depends might help. Indeed, that works. I've uploaded everything to Bileto, and I plan to land it as soon as everything is built and Bileto does the usual magic. -- You received this bug notification because you are a member of

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-07 Thread Simon Quigley
I'll take care of this today. ** Changed in: unity (Ubuntu) Status: New => Confirmed ** Changed in: unity (Ubuntu) Assignee: (unassigned) => Simon Quigley (tsimonq2) ** Changed in: unity-greeter (Ubuntu) Status: New => Confirmed ** Changed in: unity-greeter (Ubuntu)

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-05 Thread Simon Quigley
> I have never used Bileto, and don't know how it works. Are you saying that packages handled from there need some other set of Build-Depends than if you simply upload by dput'ing the source? With Bileto, it's like uploading to the archive. Once the checks are passed it's all just copied to

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-05 Thread Gunnar Hjalmarsson
I have never used Bileto, and don't know how it works. Are you saying that packages handled from there need some other set of Build-Depends than if you simply upload by dput'ing the source? Anyway, my gut feeling tells me that adding dh-python to Build-Depends might help. I'd suggest that you try

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-05 Thread Simon Quigley
The difference between Bileto and a regular PPA is that Bileto does landing of source *and* binary packages directly into proposed. So these need to be addressed prior to landing. Patches welcome. -- You received this bug notification because you are a member of DX Packages, which is subscribed

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-05 Thread Gunnar Hjalmarsson
Thanks Simon! I checked the changes in the PPA for a sample of the packages, and it simply adds that line as we said. There are some build failures in the PPA, though. However, I couldn't reproduce the failure when uploading unity-lens-photos to my own PPA, so I'd say: Please go ahead with real

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-04 Thread Simon Quigley
I have uploaded these packages to Bileto, and I would like an ACK before landing them. https://bileto.ubuntu.com/#/ticket/3221 -- You received this bug notification because you are a member of DX Packages, which is subscribed to unity-lens-music in Ubuntu. Matching subscriptions: dx-packages,

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-03 Thread Gunnar Hjalmarsson
I have added a bunch of other affected packages, whose templates I reactivated and where there is a need to add "X-Ubuntu-Use-Langpack: yes". I also reactivated the templates for: indicator-appmenu indicator-keyboard indicator-printers which already have "X-Ubuntu-Use-Langpack: yes". So now I'd

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-03 Thread Gunnar Hjalmarsson
** Also affects: unity-lens-files (Ubuntu) Importance: Undecided Status: New ** Also affects: unity-lens-music (Ubuntu) Importance: Undecided Status: New ** Also affects: unity-lens-photos (Ubuntu) Importance: Undecided Status: New ** Also affects: unity-lens-video

[Dx-packages] [Bug 1760435] Re: Use Ubuntu language packs for various Unity packages

2018-04-03 Thread Gunnar Hjalmarsson
** Also affects: unity-greeter (Ubuntu) Importance: Undecided Status: New ** Also affects: unity-lens-applications (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of DX Packages, which is subscribed to